DETECT-CHANGELOG-BEHAVIOUR(1)

NAME
detect-changelog-behaviour - Detect changelog behaviour

SYNOPSIS
detect-changelog-behaviour [OPTIONS] [DIRECTORY]

DESCRIPTION

  Arguments:

[DIRECTORY]
    The directory to check [default: .]

OPTIONS

--verbose
    Be verbose

-h, --help
    Print help

-V, --version
    Print version